.sc-ct{
  width: 1200px;
  /* height: 100%; */
  height: 600px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sct-left{
  /* width: 52%; */
  max-width: 933px;
  height: 600px;
}
.sct-left img{
  max-width: 100%;
  width: auto;
  height: 100%;
  max-height: 598px;
}
.sct-right{
  /* max-width: 300px; */
  max-width: 407px;
}
.sct-right .big {
  font-size: 28px;
  font-weight: 500;
}
.sct-right div {
  position: relative;
  font-size: 16px;
  text-align: left;
  padding-left: 7%;
  margin: 12px 0;
}
.sct-right  div a {
  background: #00a4f7 !important;
  color: #fff;
  padding: 8px 12px;
  border-bottom: 2px;
  text-decoration: none;
  border-radius: 6px;
}
/* .hove-8:hover{
  background-color: rgba(0,164,247,0.8)!important;
} */
.sct-right div a:hover{
  background-color: rgba(0,164,247,0.8)!important;
}